<!DOCTYPE html>
<html lang="en"
      xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="shorcut icon" th:href="@{/img/favicon.ico}" />
</head>
<body>
<div class="container-fluid">
    <div class="text-center"><h2>Logga In</h2></div>

    <form th:action="@{/account/login/log}" method="post" th:object="${account}"  style="max-width: 500px; margin: 0 auto;">
        <input type="hidden" th:field="*{accid}">
        <div class="border border-secondary rounded p-3">
            <div class="form-group row pb-3">
                <label class="col-sm-4 col-form-label">E-mail:</label>
                <div class="col-sm-8">
                    <input type="email" th:field="*{email}" class="form-control"/>
                </div>
            </div>
            <div class="form-group row pb-3">
                <label class="col-sm-4 col-form-label">Lösenord:</label>
                <div class="col-sm-8">
                    <input type="password" th:field="*{password}" class="form-control"/>
                </div>
            </div>

        </div>

        <div class="text-center">
            <a>
                <button type="submit" class="btn btn-primary m-2">Logga in</button>

            </a>
        </div>
    </form>
    <div>

    </div>

</div>
</body>
</html>